/*--- Listing des congés ---*/
.pdfth{	
	text-align:center;
	border:solid 1px #337722; 
	background: #CCFFCC;
}
.pdftd{
	padding:0px;
	text-align: center;
	border: solid 1px  #55DD44;		
	width:20px;
	heigth:20px;
}
.pdftdpers{
	text-align: left;
	border: solid 1px  #55DD44;
	padding-left: 10px;	
	width:auto;
	heigth:20px;
}
.pdftdcg{
	text-align: center;
	border: solid 1px  #55DD44;	
	heigth:20px;
	background: #CCFFCC;
}

